.company-d,   .news a.all{display:inline; }
.icons {_right:27px;}
.news, #foo, .square li, .footer {zoom: 1;}
.menu .about:hover {_background-position:0 -13px; }
.menu .services:hover {_background-position:-70px -13px; }
.menu .equipment:hover {_background-position:-112px -13px; }
.menu .projects:hover {_background-position:-197px -13px; }
.menu .partners:hover {_background-position:-247px -13px; }
.menu .contacts:hover {_background-position:-304px -13px; }